{
    "mpmApp": {
        "paymentType" : {
            "home": {
                "title": "Payment Types",
                "createLabel": "Buat Payment Type baru",
                "createOrEditLabel": "Buat atau edit Payment Type",
                "search": "Cari Payment Type"
            },
            "created": "Payment Type dengan id {{ param }} telah dibuat",
            "updated": "Payment Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Payment Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Payment Type {{ id }}?"
            },
            "detail": {
                "title": "Payment Type"
            },
            "description": "Description"
        }
    }
}
